#sponsors {
    /* Prevent vertical gaps */
    padding-top: 10px;
    line-height: 1;
    -webkit-column-count: 3;
    -webkit-column-gap:   9px;
    -moz-column-count:    3;
    -moz-column-gap:      9px;
    column-count:         3;
    column-gap:           9px;
}

#sponsors img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
}
#sponsors p {
    /* Just in case there are inline attributes */
    padding-left: 20px;
    padding-right: 20px;
}
#sponsors p.iknow {
    /* Just in case there are inline attributes */
    padding-left: 60px;
}
.center-container-spons {
    position: fixed;
    top: 14vh;
    right: 7vw;
    bottom: 15vh;
    left: 7vw;
    background-color:rgba(0, 0, 0, 0.9);
    border: 3px solid #999999;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1;
}
.img-swap {
    position: relative;
    display: inline-block;
    left: 2px;
}
.img-swap .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 99;
}
.img-swap:hover .img-top {
    display: inline;
}

